## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface PriceEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Affiliation

    public interface PriceEntity

extends Entity

Method Summary
`Price` `getPrice()`
`void` `setPrice(Price price)`

Method Detail

### getPrice

    Price getPrice()

### setPrice

    void setPrice(Price price)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.